ul.breadcrumb {
  padding: 10px;
  list-style:none;
  background-color:#F5F2F2;
}
ul.breadcrumb li {
  display: inline;
  font-size: 16px;
}
ul.breadcrumb li+li:before {
  padding: 8px;
  color: #146bad;
  content: "/";
}
ul.breadcrumb li a {
  color: #146bad;
  text-decoration: none;
}
ul.breadcrumb li a:hover {
  color: #146bad;
  text-decoration: underline;
}last-child):before {
  border-left: 10px solid #269abc;
}

